Spigot PlotMe [OFFICIAL] 0.16.3

The most popular multi-world plot management plugin.

  1. Would be nice if you added a bit more information, such as a full error log (Taken from the console), your current version of bukkit/spigot and version of WorldEdit.
    My theory here is that you are using WorldEdit 6.x, which is not yet compitable with PlotMe. This will be fixed in the next release :)
     
  2. That's the problem. I guess I'll just wait for the next update of PlotMe. Is there any major problems that this could cause other than the errors in console?
     
  3. Nope. Trust me. I hate getting the constant world edit reports and no one wants the next version of plotme finished more than I do.
     
  4. Yeah, me too. My log from 1 day of server activity is Over 1 million lines.
     
  5. Just downgrade and you'll be fine until the next release :)
     
  6. 1. What the hell is Sponge that all saying?
    2. in version that i used for Last spigot update 1.7.10 i hope that version will be more updated and in plot when no one is added can use all players doors levels plates and more maybe bug? fix this? pls
    3.permisions for who can dispose reset or clear i use PermissionsEx now i have that commands blocked but i hope you add more permissions.
    4.Greate plugin
     
  7. Read more about Sponge here: http://spongepowered.com

    I have issues understanding your questions, do you have a problem with PlotMe?
     
  8. Can you use Plotme WITHOUT Java 8? Or 7? Or any Java?
     
    #130 HXGamer, Dec 14, 2014
    Last edited: Dec 14, 2014
  9. For current versions of PlotMe you do not need Java 8, but for PlotMe 0.15 java 8 is highly recommended, but it's not required.
    Java 7 is minimum
     
  10. Hey, I love this Plugin, but on Spigot 1.8 everytime a Player walks on a Plot I get an big error. How to fix this?

    There is the error:
    http://pastebin.com/nGiFAzL7

    The same error is spammed for nearly every event.
     
    • Informative Informative x 1
  11. OK, but WE 5.x dont work with 1.8 right? So i cant
     
  12. It works.. :)
     
    • Informative Informative x 1
  13. You need to use either java 8 or 7. Either one would work. If you don't use java then you have bigger issues to worry about.
     
    • Funny Funny x 1
  14. This is not a PlotMe issue. It is an issue with being unable to get UUID's from mojangs servers due to something. I didn't read the while report because I am at work, so I don't know why it couldn't retrieve them.
     
  15. Yes i have in oldest version so that noone can use in plotme anything when player is not added in plotme, now i see players can use everything but how is this possible? something is wrong.